[LeftPanel]
type=panel
align=left
width=3
height=5
image=LeftBorder.bmp
margin1=0
margin2=0

[RightPanel]
type=panel
align=right
width=3
height=5
image=RightBorder.bmp
margin1=0
margin2=0

[TopPanel]
type=panel
align=Top
height=19
image=TopPanel1.bmp
InactiveImage=TopPanel1_Inactive.bmp
margin1=70
margin2=70

[KMP]
type=Button
align=Top
parent=TopPanel
width=51
height=15
Image=Title.bmp
DownOffsetX=0
DownOffsetY=0

[OpenSource]
type=button
left=5
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Open.bmp
Command=OpenMenu
hint=열기메뉴
DownOffsetX=0
DownOffsetY=0

[eskyTV]
type=button
parent=TopPanel
Transparent=1
image=eskyTV.bmp
width=12
height=11
left=17
top=3
Command=OpenURLCmd
hint=e-sky 방송
DownOffsetX=0
DownOffsetY=0

[AnyFile]
type=button
parent=TopPanel
Transparent=1
;image=AnyFile.bmp
image=Option_c.bmp
width=12
height=11
left=29
top=3
;Command=SearchAnyFileCmd
;hint=AnyFile 검색
Command=CaptureMenu
hint=캡쳐 메뉴
DownOffsetX=0
DownOffsetY=0

[Color]
type=button
parent=TopPanel
Transparent=1
image=Color.bmp
width=12
height=11
left=41
top=3
Command=ColorThemeCycleCmd
hint=컬러테마 변경
DownOffsetX=0
DownOffsetY=0

[Ratio]
type=button
left=-54
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Ratio.bmp
Command=ScreenCycleRatio
hint=스크린 비율 조정
DownOffsetX=0
DownOffsetY=0

[Min]
type=button
left=-42
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Min.bmp
Command=MinCmd
hint=최소화
DownOffsetX=0
DownOffsetY=0

[Zoom]
type=button
left=-30
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Max.bmp
Command=ScreenMaxSize
hint=최대화
DownOffsetX=0
DownOffsetY=0

[Restore]
type=button
left=-30
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Restore.bmp
Command=ScreenRestoreSize
hint=기본화면으로 복구
DownOffsetX=0
DownOffsetY=0

[Exit]
type=button
left=-18
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Exit.bmp
Command=ExitCmd
hint=프로그램 끝내기
DownOffsetX=0
DownOffsetY=0

[BottomPanel]
type=panel
align=Bottom
height=69
image=DVDBottomPanel.bmp
margin1=143
margin2=150

[TitleLabel]
type=Button
parent=BottomPanel
Transparent=1
image=DVD_Title.bmp
left=128
top=3
width=98
height=14
DownOffsetX=0
DownOffsetY=0
LimitParentWidth=420
Enabled=0

[#FilterMenu]
type=Button
parent=BottomPanel
Transparent=1
image=null.bmp
left=158
top=3
width=98
height=14
alignment=right
Command=FilterMenu
hint=재생 정보
DownOffsetX=0
DownOffsetY=0

[Prev]
type=button
left=4
top=35
width=28
height=26
parent=BottomPanel
Transparent=1
image=Prev.bmp
Command=DVDPrevChapterCmd
hint=이전 챕터 재생
DownOffsetX=0
DownOffsetY=0

[Play]
type=button
parent=BottomPanel
Transparent=1
image=Play.bmp
width=30
height=29
left=33
top=35
Command=PlayPlayPauseCmd
hint=재생
DownOffsetX=0
DownOffsetY=0

[Pause]
type=button
parent=BottomPanel
Transparent=1
image=Pause.bmp
width=30
height=29
left=33
top=35
Command=PlayPausePlayCmd
hint=일시중지
DownOffsetX=0
DownOffsetY=0

[Stop]
type=button
left=63
top=35
width=30
height=29
parent=BottomPanel
Transparent=1
image=Stop.bmp
Command=PlayStopCmd
hint=중지
DownOffsetX=0
DownOffsetY=0

[Next]
type=button
left=93
top=35
width=29
height=26
parent=BottomPanel
Transparent=1
image=Next.bmp
Command=DVDNextChapterCmd
hint=다음 챕터 재생
DownOffsetX=0
DownOffsetY=0

[Load]
type=button
left=130
top=40
width=30
height=27
parent=BottomPanel
Transparent=1
image=DVDLoad.bmp
Command=OpenFileCmd
hint=파일 열기
DownOffsetX=0
DownOffsetY=0

[TimeLabel]
type=NumLabel
parent=BottomPanel
Image=Number.bmp
left=-69
top=3
width=56
height=14
alignment=right
Command=LabelTotalTime

[Slash]
type=Button
parent=BottomPanel
Transparent=1
image=Slash.bmp
width=7
height=14
left=-80
top=3
DownOffsetX=0
DownOffsetY=0
Enabled=1

[TimeLabel1]
type=NumLabel
parent=BottomPanel
Image=Number.bmp
left=-139
top=3
width=56
height=14
Command=LabelPlayTime

[VolumeSlider]
type=Slider
parent=BottomPanel
Slider1=VolumeTrack.bmp
Slider2=TargetVolumeTrack.bmp
Thumb=VolumeBar.bmp
width=64
height=18
left=-84
top=50
margin1=2
margin2=2
Command=SliderVolume
Cursor=Point.cur

[Speaker]
type=Button
parent=BottomPanel
Transparent=1
image=speaker.bmp
width=20
height=21
left=-107
top=42
Command=AudioMuteVolumeCmd
hint=소리없앰
Group=100
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0

[PlayList]
type=button
left=158
top=40
width=28
height=27
parent=BottomPanel
Transparent=1
image=DVDDevice.bmp
Command=OpenDVDDeviceCmd 
hint=DVD 장치 열기
DownOffsetX=0
DownOffsetY=0

[CtrlBox]
type=button
left=184
top=40
width=33
height=27
parent=BottomPanel
Transparent=1
image=Ctrl.bmp
Command=ControlBoxViewCmd
hint=컨트롤박스 열기
DownOffsetX=0
DownOffsetY=0

[RepeatPlay_LED]
type=Button
parent=BottomPanel
Transparent=1
image=Repeat2.bmp
width=14
height=16
left=90
top=1
Command=PlayModeAlbumRepeat
Hint=반복재생
DownOffsetX=0
DownOffsetY=0
AllowAllUp=1
Group=200

[Shuffle_LED]
type=Button
parent=BottomPanel
Transparent=1
image=Shuffle2.bmp
width=22
height=16
left=102
top=1
Command=PlayModeDirRandom
Hint=랜덤재생
DownOffsetX=0
DownOffsetY=0
Group=300
AllowAllUp=1

[Menu]
type=Button
parent=BottomPanel
Transparent=1
image=DVDMenu.bmp
width=41
height=16
left=-93
top=21
Command=DVDMenu
Hint=DVD 메뉴
DownOffsetX=0
DownOffsetY=0

[SlowerBackward]
type=Button
parent=BottomPanel
Transparent=1
image=Backward2XSpeed.bmp
width=17
height=17
left=-49
top=20
Command=DVDPlaySlowerCmd
Hint=조그셔틀 : 역방향
DownOffsetX=0
DownOffsetY=0

[NormalSpeed]
type=Button
parent=BottomPanel
Transparent=1
image=NormalSpeed.bmp
width=11
height=17
left=-33
top=20
Command=DVD1XForewardCmd
Hint=조그셔틀 : 일반속도
DownOffsetX=0
DownOffsetY=0

[FasterSpeed]
type=Button
parent=BottomPanel
Transparent=1
image=FasterSpeed.bmp
width=16
height=18
left=-23
top=20
Command=DVDPlayFasterCmd 
Hint=조그셔틀 : 순방향
DownOffsetX=0
DownOffsetY=0

[AudioInfo]
type=NumLabel
parent=BottomPanel
Image=AudioInfo.bmp
left=23
top=3
width=32
height=14
Command=LabelAudioType

[AudioInfo2]
type=NumLabel
parent=BottomPanel
Image=AudioInfo2.bmp
left=57
top=3
width=32
height=14
Command=LabelAudioCodecNumCh

[#Audio Select]
type=Button
parent=BottomPanel
Transparent=1
Image=null.bmp
left=23
top=3
width=60
height=14
Command=DVDAudioMenu
hint=오디오 메뉴
DownOffsetX=0
DownOffsetY=0

[Track]
type=Slider
parent=BottomPanel
Thumb=BarPosition.bmp
Slider1=NormalTrack.bmp
Slider2=PlayedTrack.bmp
width=-117
left=9
top=22
height=14
margin1=2
margin2=2
Command=SliderTrack
Cursor=Point.cur

[Preference]
type=button
parent=BottomPanel
Transparent=1
image=Pref.bmp
width=17
height=16
left=-112
top=21
Command=ConfigureViewCmd
hint=환경설정
DownOffsetX=0
DownOffsetY=0

[Play_LED_P]
type=Button
parent=BottomPanel
Transparent=1
image=Status_P.bmp
width=11
height=14
left=10
top=3
Command=PlayPausePlayCmd
Group=1000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0

[Play_LED_T]
type=Button
parent=BottomPanel
Transparent=1
image=Status_T.bmp
width=11
height=14
left=10
top=3
Command=PlayPlayPauseCmd
Group=2000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0

[Play_LED_S]
type=Button
parent=BottomPanel
Transparent=1
image=Status_S.bmp
width=11
height=14
left=10
top=3
Command=PlayStopCmd
Group=3000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0

[EqBackground]
type=Button
parent=BottomPanel
Transparent=0
image=Eq.bmp
width=41
height=11
left=-185
top=5
DownOffsetX=0
DownOffsetY=0
Enabled=0

[AudioVisual]
type=AudioVisual
parent=BottomPanel
left=-182
top=6
width=35
height=8
BarWidth=3
BarDistance=1
BarStartColor=$FFFFFF
BarEndColor=$FFFFFF
OscColor=$FFFFFF
RefreshTime=25
PeakHeight=1

[info]
type=info
minwidth=319
title=KMP :: DVD Mode
BackStretch=0
BackColor=$000000
UseInactiveMode=1
BackBitmap=DVDBackgrnd.bmp
Copyright=도경태
